body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #d0d3d4    ;
  background-image: url('../img/back.jpg');
}

main{
  background-image: url('../img/back_main.jpg');
  background-size: 2098px 1700px ;
  display: flex;
  flex-basis: 80%;
  flex-wrap: wrap;
  border-radius: 2% 2% 2% 2%;
  box-shadow: 7px 5px 7px 1px grey;
  padding: 2em;
}

.Sommaire h2{
  flex-basis: 100%;
  flex-grow: 1;
}

main ul {
  flex-basis: 75%;
}

footer{
  flex-basis: 100%
}

section {
  display: flex;
  flex-wrap: wrap;
}

section p {
  flex-basis: 80%;
  margin-left: 1em;
}

.acces {
  display: flex;
  flex-wrap: wrap;
}

.acces>h2{
  flex-basis: 100%;
}

.acces>p{
  flex-grow: 1;
  flex-basis: 20%;
  margin-right: 5em;
}

.acces>img {
  margin-left: 2em;
  margin-right: 10em;
  border-radius: 5% 5% 5% 5%;
  box-shadow: 10px 10px 7px 1px #050500;
}

.acces{
  align-items: center;
}

.salaire {
  display: flex;
  flex-wrap: wrap;
}

.salaire>h2{
  flex-basis: 100%;
}

.salaire>p{
  flex-grow: 1;
  flex-basis: 20%;
  margin-right: 5em;
}

.salaire>img {
  margin-left: 2em;
  margin-right: 10em;
  border-radius: 3% 3% 3% 3%;
  box-shadow: 10px 10px 7px 1px #050500;
}

.salaire{
  align-items: center;
}



